body {
		font-family: "Segoe UI", Verdana,Arial,Helvetica,sans-serif;
		line-height: 1.3em;
		color: #000;
	}
	

h1 {
	font-size: 1.45em;
	font-weight: bold;
	font-style: normal;
	color: #CCB778;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #CCB778;
}

h3 {
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	color: #000;
}

b, strong{
    font-family: "Segoe UI Semibold", "Segoe UI", Arial, sans-serif;
    font-weight: bold;
	}
	
	
.big {
	font-size: 2.0em;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #333333;
}

.medium {
	font-size: 0.8em;
	line-height: 1.1em;
	
}

.small {
	font-size: 0.6em;
	line-height: 1.1em;
	
}


.clear {
	clear: both;
}

.einrucken {
	padding-left: 30px;
	line-height: 1.2em;
}

#container {
	max-width: 950px;
	margin:0 auto;
	padding-left: 2%;
		
}

header {
	float:left;
	width:100%;	
	text-align: center;
	vertical-align: top;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	behavior: url(https://www.voba-luebbecker-land/css/boxsizing.htc);
}


	

#headerlinks {
		width: auto;
		max-width: 150px;
		height: 100px;
		float: left;
		display: block;
		vertical-align: top;
		
	}
	
#headerlinks img {
	width: auto;
	max-width: 140px;
	vertical-align: top;
	
	}



#headermitte {
		padding: 0 20px;
		margin: 0 auto;
		vertical-align: top;
		
		
	}

#headerrechts {
		width: auto;
		max-width: 125px;
		max-height: 150px;
		float: right;
		text-align: right;
		display:block;
		vertical-align: top;
		
	}
	

#content {
	float:left;
	width:100%;
	padding: 2% 2%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	behavior: url(../boxsizing.htc);
}

#content section {
	
	margin-bottom:8%;
	padding:4% 4% 6% 4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	behavior: url(../boxsizing.htc);
}

#content section a {
	
	padding:4%;
	text-align:center;
	color:white;
	text-decoration:none;
	width:100%;
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	behavior: url(../boxsizing.htc);
}



/* Besonderheiten */

#Seitenwechsel {
	page-break-before:always;
}

.absender {
	padding-left: 25px;
	font-size: 8px;
	text-decoration: underline;
	line-height: 1em;
	color: #000000;
}

.anschrift {
	padding-left: 25px;
	font-size: 15px;
	line-height: 1.25em;
	color: #000000;
}



/* Fortschrittsbalken */

#fortschritt {
	display: none;
}

/* für Printer/Display besondere Bereiche */
.noprint, .onlydisplay {
	display: none;
}

.onlyprint, .nodisplay  {
	
}




/* Schaltflächen */
.submit {
	border: 0;
	background-color: transparent;
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #FF6600;
	font-weight: normal;
	line-height: 1.1em;
}
	
.submit:hover {
	text-decoration: underline;
}



input[type="reset"].red {
	border: 3px solid #E56911;
	border-radius: 10px;
	background-color: transparent;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	color: #E56911;
	font-weight: bold;
	line-height: 0.9em;
	letter-spacing: 0.3em;
	text-align: center;
	
}

input[type="submit"].red {
	border: 3px solid #E56911;
	border-radius: 10px;
	background-color: transparent;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	color: #E56911;
	font-weight: bold;
	line-height: 0.9em;
	letter-spacing: 0.3em;
	text-align: center;
	
}

input[type="submit"].green {
	border: 3px solid #66CC33;
	border-radius: 10px;
	background-color: transparent;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	color: #66CC33;
	font-weight: bold;
	line-height: 0.9em;
	letter-spacing: 0.3em;
}





fieldset {
	line-height:1.5em;
	border-color:#CCB778;
	border-style:solid;
	border-width:1px;
	padding:10px 20px 20px 30px;
	background-color: #FFFFFF;
}

legend	{
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
	padding: 0 7px 0 7px;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #CCB778;
}




/* besondere Schriftfarben */

.red {
	font-weight: normal;
	color: #e56911;
	text-align: center;
}

.green  {
	font-weight: normal;
	color: #66cc33;
	text-align: center;
}

.error {
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
	color: #FF0000;
	}


/* besondere Ausrichtungen */
.links {
	float: left; 
}

.rechts {
	float: right; 
}

.textrechts {
	text-align: right;	
}

.mittige_buttons {
	text-align: center;
	margin: 0 20px;
}

.mittige_buttons input{
	margin: 0 20px;
}


img.zentrieren {
	display: block;
	margin-left: auto;
    margin-right: auto;
}


/* Tabellen */

table {
	vertical-align: top;
	text-align: left;
}


/* Checkboxen */
.abfrage {
	margin-left: 30px;
	
}
.radiobutton {
	margin-bottom: 6%;
}

input[type="text"] , textarea {
	background-color: #FFFFFF;
	border: 0;
	line-height: 1.5em;
	font-weight: bold;
	color: #333333;
	}

input[type="radio"] {
	background-color: #ccb778;
	border: 2px solid #ccb778;
	line-height: 1.5em;
	font-weight: bold;
	color: #ccb778;
}
	
textarea {
	font-size: 1.3em;
	font-weight: bold;
	color: #333333;
}

/* Sitzplan */
#sitzplan {
	width: 550px;
	height: auto;
	text-align: center;
	vertical-align:top;
	float: left;
	
}

/* Warenkorb */
#warenkorb {
	width: 100%;
	height: auto;
	padding-top: 5%;
	margin:0 auto;
	text-align: center;
	vertical-align: top;
	float: left;
	font-size: 0.9em;

}

#warenkorb th {
	font-size: 0.8em;
}




/*
###   ###   ###   ###   ###   ###   ###   ###
###                                       ###   
###   			Verwaltungsseiten	      ###   
###                                       ###   
###   ###   ###   ###   ###   ###   ###   ###  
*/


#verwaltung table	{
	border-collapse: collapse;
	
	}


#verwaltung tr {
	background-color: none;
}

	
#verwaltung th, #verwaltung td	{
	border: 1px solid #dddddd;
	padding: 5px;
	vertical-align: top;
	text-align: right;
	}

#verwaltung .left	{
	text-align: left;
	}
	
	
#verwaltung th	{
	background-color: #4066a4;
	color: white;
	text-transform: uppercase;
	}

	
#verwaltung .summe	{
	background-color: #333333;
	font-weight: bold;
}



/*
###   ###   ###   ###   ###   ###   ###   ###
###                                       ###   
###   			CE - Seiten	      ###   
###                                       ###   
###   ###   ###   ###   ###   ###   ###   ###  
*/

#ceseiten table	{
	border-collapse: collapse;
	
	}

#ceseiten tr {
	background-color: none;
}

#ceseiten tr:nth-child(odd) {
	background-color: #666666;
}
	
#ceseiten th, #ceseiten td	{
	border: 1px solid #dddddd;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	
	}

#ceseiten td.rechtsbuendig	{
	text-align: right;
	}
	
	
#ceseiten th	{
	background-color: #ababab;
	color: black;
	text-transform: uppercase;
	}
